<<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<%@ taglib uri="http://www.wolfram.com/msp" prefix="msp" %>

<html>

<head>
<title>Statistical example</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
<link rel="shortcut icon" href="../Resources/Images/favicon.ico" type="image/x-icon"/>
<link rel="stylesheet" type="text/css" href="../Resources/CSS/webMathematica.css"/>
<script type="text/javascript" src="../Resources/JavaScript/webMathematica.js"></script>
</head>

<body>

<div class="container_noborder">

<div class="section">
<h1>Statistical example</h1>
</div>

<div class="section">

<form action="statisticalexample.jsp" method="post">
<msp:evaluate> 
Needs["StatisticalPackage`"]; 
</msp:evaluate>
<div>
Enter the population size (A positive integer >100): <br/>
<input type="text" name="num"  size="4" value="<msp:evaluate>MSPValue[ $$num, "200"]</msp:evaluate>"/>
</div> 
<div>
Enter the fraction of defective elements : <br/>
<input type="text" name="ff"  size="4" value="<msp:evaluate>MSPValue[ $$ff, "0.01"]</msp:evaluate>" />
</div>

<div>
Enter the alpha value (usually a number between 0.01- 0.1) : <br/>
<input type="text" name="alpha"  size="4" value="<msp:evaluate>MSPValue[ $$alpha, "0.05"]</msp:evaluate>" />
</div>


<div>
<input type="image" src="../Resources/Images/Buttons/evaluate.gif" alt="Evaluate"/>
</div>

</form>

</div>

<div class="section">
<msp:evaluate>
MSPBlock[{$$num,$$alpha,$$ff },SizeSample[$$num,$$alpha,$$ff]]
</msp:evaluate>
</div>

<p class="description">
This example returns the sample size n required to have a confidence level 1-alpha that the population N contains a fraction of defective elements lower or equal to f".
</p>
</div>
</body>
</html>